<?php

namespace App\Http\Controllers\Admin;

use App\Models\Role;
use Illuminate\Http\Request;

class RolesController extends MasterController
{
    public function __construct(Role $model)
    {
        $this->model = $model;
        $this->language = '1';
        $this->route = 'roles';
        $this->module_name         = 'الصلاحيات ';
        $this->single_module_name  = 'الصلاحيات';
        $this->index_fields        = ['إسم الصلاحيه' => 'name'];
     //   $this->json_fields        = ["الاسم" => "name","الوصف"=>"note"];
        $this->middleware('permission:show_roles')->only('index');
        
        parent::__construct();
    }

    public function validation_func($method,$id=null)
    {

        $therulesarray['image'] ='mimes:png,jpg,jpeg';
        return $therulesarray;
    }
    public function destroy($id)
    {
        Role::whereId($id)->delete();
        return redirect('admin/' . $this->route . '')->with('deleted', 'تم الحذف بنجاح');
    }
}
